.title_img {
    width: 100%;
    height: 30vw;
    background: url(../image/ProductIntroduction/titleImg.png) no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    color: #fff;
    line-height: 44px;
    text-shadow: 0px 2px 25px rgba(139, 134, 134, 0.28);
    font-size: 50px;
    box-sizing: border-box;
    /* opacity: 0.8; */
}

.title {
    width: 100%;
    padding: 30px 0;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
   
}

.title>img {
    width: 100px;
    height: 100px;

}

.title>div {
    height: 100px;
    margin-left: 20px;
    font-size: 36px;
    font-weight: 600;
    color: #333;

}

.title_txt {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.title_txt>div:last-child {
    width: 100px;
    height: 8px;
    background: rgb(244, 162, 0);
    border-radius: 30px;
    margin-top: 20px;
    margin-left: 80px;
}

.card {
    background: #fff;
    display: flex;
    padding-top: 40px;
    /* align-items: center; */
}

.card>div {
    /* height: 400px; */


}

.card-img {
    width: 35%;
    height: 20vw;
    /* box-shadow: 0 2px 12px 0 rgba(0,0,0,.1); */
    border: 2px solid #3FA3FF;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 2px 2px 5px #3FA3FF, 5px 5px 5px rgb(228, 135, 15);
}

.card-img >img:hover{
    width: 105%;

}

.card-img>img {
    width: 100%;
}

.card-txt {
    width: 60%;
 
    margin-left: 40px;
    padding: 20px;
   
    border-radius: 30px;

}

.card-WX {
    margin-left: 0px;
    margin-right: 40px;
}

.card-txt-title {
    font-size: 35px;
    font-weight: 600;
}

.card-txt-cont {
    height: 100%;
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    color: #4e4d4d;
    text-indent: 2ch;
    display: flex;
    justify-content: center;
    align-items: center;
}



.product {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 30px 10px;
}

.product>li {
    width: 25%;
    max-width: 400px;
    overflow: hidden;
    border-radius: 20px ;
    box-shadow: 2px 2px 5px #3FA3FF, 5px 5px 5px rgb(228, 135, 15);

}

.product>li>img {
    width: 100%;
    
    /* border-radius: 20px 20px 0 0 ; */

}
.product>li:hover{
    margin-top: -10px;
}
.product_txt{
    padding: 10px;
    text-indent: 2ch;
    font-size: 16px;
    line-height: 25px;
}
.product_txt >div>span{
    
    font-weight: 600;
    background: #FFAC07 ;
    border-radius: 30px;
    padding:0 10px;

}
.product_txt>p{
    font-size: 20px;
    font-weight: 600;
    color: #333;

}

.features{
    display: flex;
    justify-content: space-between;
    padding: 30px 10px;
}
.features >li{
    width: 25%;
    border-radius: 5px;
    padding:15px;
    box-shadow: 2px 2px 10px #3FA3FF, 2px 2px 8px rgb(228, 135, 15);

}
.features_con1{
    height: 200px;
}
.features_con2{
    height: 300px;
}
.features_con3{
    height: 400px;
}
.features >li>div:first-child{
    display: flex;
    padding: 10px;
}
.features >li>div:first-child >div{
    display: flex;
    align-items: center;
    margin-left: 20px;
    font-size: 25px;
    font-weight: 600;
}
.features >li>div:last-child{
    font-size:16px;
    color: #666;
    text-indent: 2ch;
}
.features_con1>div:first-child >div{
    color: #3F2DAF ;

}
.features_con2>div:first-child >div{
    color: #4088F4;

}
.features_con3>div:first-child >div{
    color: #349256;

}



